from enum import Enum

'''
The three possible states for a cell in the Forest-Fire model.
'''
class state(Enum):
    '''
    An empty cell having no tree and not burning.
    '''
    EMPTY = 1

    '''
    A cell having a tree and not burning.
    '''
    OCCUPIED = 2

    '''
    A cell having a burning tree
    '''
    BURNING = 3