import forest_fire
from state import state

cells = [[state.OCCUPIED, state.EMPTY,   state.OCCUPIED, state.OCCUPIED, state.OCCUPIED],
	     [state.OCCUPIED, state.BURNING, state.OCCUPIED, state.OCCUPIED, state.EMPTY],
		 [state.OCCUPIED, state.EMPTY,   state.OCCUPIED, state.OCCUPIED, state.OCCUPIED]]

rows = forest_fire.rows_in(cells)
cols = forest_fire.cols_in(cells)
print("number of rows =", rows)
print("number of columns =", cols)
print()

print("index ok? =", forest_fire.index_ok(cells, 0, 0))
print("index ok? =", forest_fire.index_ok(cells, rows, 0))
print("index ok? =", forest_fire.index_ok(cells, 0, cols))
print()

copy = forest_fire.copy(cells)
print("copy =", copy)
print()

forest_fire.print_forest(copy)
print()

neigh = forest_fire.n_moore(cells, 1, 1)
forest_fire.print_forest(neigh)
print()

neigh = forest_fire.n_moore(cells, 2, 4)
forest_fire.print_forest(neigh)
print()

print("is burning =", forest_fire.is_burning(cells, 0, 0))
print("is burning =", forest_fire.is_burning(cells, 2, 3))
print()

cells2 = [[state.OCCUPIED, state.BURNING],
          [state.BURNING, state.EMPTY]]
forest_fire.print_forest(cells2)
print("num burning =", forest_fire.num_burning(cells2))

